
/* Basic */

.main { background: none; } .main { background-color: #fcfcfc; }

#telepolis_all #telepolis-barr, #telepolis_all  .main, #telepolis_all .pos-ad-high { min-width: 1054px; }

#telepolis_all #telepolis-socials #forum, #telepolis_all #telepolis-socials #mobil {display: none;} 

#telepolis_all a.tp-url { font-size: 0.6em; color: #777777; clear: both; float: right; margin-right: 6px; position: relative; right:0; }
#telepolis_all a.tp-url:hover { color: #555555;  background: #EEEEEE }

.navi-table td {  line-height: 0; }

.bclick { position: absolute; z-index: +2; top: 36px; left:20px; float: left; margin-top: 1em; width: 109px; }

/* Bild-Rahmnen */

img.border { border: 1px solid #666; }

.navi-table { margin: 2px 0 14px 15px; padding: 0px; border-width: 0px; display: table; clear: left; width: 10%; }

/* BLOG */

h1 { display: none; }
div.zoom_navi a {margin: 10px 0 9px -2px; font-size: 0.86em; font-weight: bold; background: url(../icons/content/np/vp.gif) no-repeat left center; padding-left: 12px; }
div.zoom_navi a:link { color: #990000;}
div.zoom_navi  a:hover { color: #cc0000; background-color: #eeeeee }

div.zoom_navi em { font-weight: 300; color: #000000; font-style: normal; }

div.bild > a > img { font-size: 4px; margin-bottom: 0px; padding-bottom: 0px; line-height: 0px; }
div.bild { margin-top: 10px; margin-bottom: 10px; clear: both; }

div.zoom_navi { margin-top: 6px }

.bildunterschrift { line-height: 1.15em; padding-top: 0; margin-bottom: 1em; margin-top: 0em; font-size: 0.86em; }
.source { line-height: 1.15em; padding-top: 0; margin-bottom: 1em; margin-top: 0em; font-size: 0.86em; }



/* Bild-Content */

.navi-table td.bu { line-height: 1.26em; padding-top: 0.4em; margin-bottom: 1em; margin-top: 0em; font-size: 0.86em; }

a.bild-vp:before  { content: "\2190"; font-family: tptype;  padding-right: 0.24em; font-size: 1.06em; font-weight: 300; vertical-align: -0.11em;  color: #879fb2 }
 
a.bild-vp { margin: 1em 0 9px 15px; font-size: 0.85em; font-weight: bold; float: left; }

a.bild-vp:link { color: #7a90a1; } 
a.bild-vp:visited, a.bild-vp:visited:before { color: #7a90a1; } 
a.bild-vp:hover, a.bild-vp:hover:before { color: #437dbf; }


.navi-table td.navi-bild { background: #eeeeee; margin: 0px; padding: 0px 2px; height: 17px; }

.navi-bild.r  { text-align: right;}

.pict-leiste { margin-top: 0px; letter-spacing: 0.01em; word-spacing: 0.01em; padding-top: 5px; padding-bottom: 5px;  color: #996633;}


.pict { margin: 5px 5px 0 0; padding-bottom: 7px;  height: 80px; width: 80px;  float: left; background: url(../icons/content/bild/nopict.gif) no-repeat; line-height: 2em; font-size: 1.3em; text-align: center; vertical-align: middle; font-weight: bold; }

.pict.a { border-bottom: 4px solid #879fb2; padding-bottom: 3px; }

.top-anchor { position: absolute; left: 15px; top: 150px; }



